---
apiVersion: v1
kind: Service
metadata:
  annotations:
    service.alpha.openshift.io/serving-cert-secret-name: v4-0-config-system-serving-cert
    service.alpha.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
    service.beta.openshift.io/serving-cert-signed-by: openshift-service-serving-signer@1646735940
  creationTimestamp: "2022-03-08T10:39:03Z"
  labels:
    app: oauth-openshift
  managedFields:
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          .: {}
          f:service.alpha.openshift.io/serving-cert-secret-name: {}
        f:labels:
          .: {}
          f:app: {}
      f:spec:
        f:ports:
          .: {}
          k:{"port":443,"protocol":"TCP"}:
            .: {}
            f:name: {}
            f:port: {}
            f:protocol: {}
            f:targetPort: {}
        f:selector:
          .: {}
          f:app: {}
        f:sessionAffinity: {}
        f:type: {}
    manager: authentication-operator
    operation: Update
    time: "2022-03-08T10:39:03Z"
  - apiVersion: v1
    fieldsType: FieldsV1
    fieldsV1:
      f:metadata:
        f:annotations:
          f:service.alpha.openshift.io/serving-cert-signed-by: {}
          f:service.beta.openshift.io/serving-cert-signed-by: {}
    manager: service-ca-operator
    operation: Update
    time: "2022-03-08T10:39:09Z"
  name: oauth-openshift
  namespace: openshift-authentication
  resourceVersion: "7798"
  selfLink: /api/v1/namespaces/openshift-authentication/services/oauth-openshift
  uid: 53d6a905-3341-43bf-871d-09770c9b91c1
spec:
  clusterIP: 172.30.82.175
  ports:
  - name: https
    port: 443
    protocol: TCP
    targetPort: 6443
  selector:
    app: oauth-openshift
  sessionAffinity: None
  type: ClusterIP
status:
  loadBalancer: {}
